/* ----------------------------------

Theme Name: Whitero Child Theme
Theme URI: https://themeforest.net/user/pixelshow/portfolio
Description: Child theme of Whitero
Author: Pixelshow
Author URI: https://themeforest.net/user/pixelshow
Version: 1.0.0
Template: whitero
License: Themeforest Regular License
License URI: http://themeforest.net/licenses/regular_extended

----------------------------------  */

.form-field {
    direction: rtl;
}
.dir-right .elementor-icon-box-content{
	direction:rtl;
}
@media only screen and (max-width: 767px) {
.image-remove{
display:none;
}
}
